*{
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;-webkit-tap-highlight-color: transparent;

  }

  button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
  
  .form-container {
    width: 400px;
    margin: 50px auto;
    text-align: center;
  }
  
  
  ::-webkit-scrollbar {
  display: none;
  }
  
  body {
  background-image: url(../img/bouw.jpg);
  background-size: cover;
  
  } 
  
  
  .login-wrapper {
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .form {
    position: relative;
    width: 100%;
    max-width: 380px;
    padding: 80px 40px 40px;
    background: rgba(0, 0, 0, 0.906);
    border-radius: 10px;
    color: rgb(255, 255, 255);
    box-shadow: 0 15px 25px rgba(0,0,0,0.5);
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
  }
  
  .form::before {
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: rgba(255,255,255, 0.08);
    transform: skewX(-26deg);
    transform-origin: bottom left;
    border-radius: 10px;
    pointer-events: none;
  }

  .error {
    margin-top: 25px;
    text-align: center;
    color: rgb(166, 41, 41);
    border-bottom: 2px solid rgb(166, 41, 41);
  }
  
  .form img {
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
    width: 100px;
    background: rgba(255,255,255, 0.8);
    border-radius: 60%;
  }
  
  .form h2 {
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 2rem;
    color: white;
    
    
  }
  
  .form .input-group {
    position: relative;
    
  }
  
  .form .input-group input {
    width: 100%;
    padding: 10px 0;
    font-size: 1rem;
    letter-spacing: 1px;
    margin-bottom: 30px;
    border: none;
    border-bottom: 3px solid #fff;
    outline: none;
    background-color: transparent;
    color: inherit;
  }
  
  ::-ms-reveal {
    filter: invert(100%);
  }
  
  .form .input-group label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 0;
    font-size: 1rem;
    pointer-events: none;
    transition: .3s ease-out;
  }
  
  .form .input-group input:focus + label,
  .form .input-group input:valid + label {
    transform: translateY(-18px);
    color: #D5131D;
    font-size: .8rem;
  }
  
  .submit-btn {
    display: block;
    align-items: center;
    width: 100%;
    border: none;
    outline: none; 
    text-transform: uppercase;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
    margin-top: -6%;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    background-color: #ffffff;
    color: #000;

  }
  
  .submit-btn:hover {
    background-color: #c7c5c5;
    transition: 0.4s;
  }
  
  body {
    margin: 0;
    padding: 0;
  }

  